#Wed Jan 29 10:33:31 UTC 2025
internal.windows.package-family-name-changed=false
mac-aarch64.known-versions=0.4.146.0\:maktab-mobile-0.4.146-mac-aarch64.zip\:515a1165671beaef,0.4.147.0\:maktab-mobile-0.4.147-mac-aarch64.zip\:bd413b9c8ec2f0c4,0.4.148.0\:maktab-mobile-0.4.148-mac-aarch64.zip\:c0ceb501f5f29280,0.4.149.0\:maktab-mobile-0.4.149-mac-aarch64.zip\:4452af666d67681c,0.4.150.0\:maktab-mobile-0.4.150-mac-aarch64.zip\:75cec5e011403852
windows.package-family-name=MaktabMobile_zrvfadkg18hym
app.revision=0
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=0.4.150
app.long-fsname=maktab-mobile
windows.exe-installer-name=maktab-mobile.exe
windows.site-base-url=https\://devserver3.ustadmobile.com/conveyor/Release-Maktab/
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
windows.publisher=CN\=Maktab Mobile
app.windows.manifests.version-quad=0.4.150.0
windows.msix.amd64.hash=1c5516cf26bfb86a
mac-amd64.known-versions=0.4.146.0\:maktab-mobile-0.4.146-mac-amd64.zip\:5648a747506c1db3,0.4.147.0\:maktab-mobile-0.4.147-mac-amd64.zip\:579e761524bd7324,0.4.148.0\:maktab-mobile-0.4.148-mac-amd64.zip\:0310e314e818cc64,0.4.149.0\:maktab-mobile-0.4.149-mac-amd64.zip\:113cf0421979c1f2,0.4.150.0\:maktab-mobile-0.4.150-mac-amd64.zip\:49ac253e0a1c572f
